body{
	overflow-x:hidden;
	font-weight: 500;
	font-style: normal;
	overflow-x:hidden;
	font-size:1rem;
	font-family: futura-pt, sans-serif;
}

img{
	max-width: 100%;
}

a{
	color: #006691;
}

a:hover{
	
}

.container{
	max-width: 1240px;
}

.overlay{
	position: absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
}

/* Stop bootstrap adding padding right to the body */
body.modal-open{
  padding-right: 0px !important;
}

.form-field-wrong{
    border: 2px solid rgba(220, 53, 69, .7);
}


/* Spinnaker tower logo background */
.bg-logo {
	background: #006691;
}

/*  ----------------------------------------------------------	*/
/*  					Sticky Footer 	 						*/
/*  ----------------------------------------------------------	*/
html, body{
	height: 100% !important;
}

#wrapper.stickyFooter{
	display:flex;
	flex-direction: column;
	min-height: 100% !important;
}

#wrapper.stickyFooter #footer{
	margin-top:auto;
}


#navbarMyAccount .list-group-item{
	padding: 5px 0px;
	border: 0px;
	background: none;
}

#navbarMyAccount .list-group-item.list-group-item-parent{
	margin-top:15px;
}

.list-group-item.active{
    color: #006691;
    font-weight: 600;
}

@media (min-width: 576px) {
	.collapse-sm-none:not(.show) {
		display: block;
	}
	
	.w-sm-auto{
		width: auto !important;
	}
}

@media (min-width: 768px) {
	.collapse-md-none:not(.show) {
		display: block;
	}
	.w-md-auto{
		width: auto !important;
	}
}

@media (min-width: 992px) {
	.collapse-lg-none:not(.show) {
		display: block;
	}
	.w-lg-auto{
		width: auto !important;
	}
}

@media (min-width: 1200px) { 
	.collapse-xl-none:not(.show) {
		display: block;
	}
	.w-xl-auto{
		width: auto !important;
	}
	
}
/*  ----------------------------------------------------------	*/
/*  					Buttons / Headings 	 					*/
/*  ----------------------------------------------------------	*/
.btn{
	font-weight: ;
	line-height:;
	border-radius: ;
	padding-top:;
	padding-bottom:;
	position: ;
	overflow:;
}

.btn-primary{
	background: #25004d;
	border-color: #25004d;
	color: #fff;
}

.btn-primary:hover{
	background: ;
	border-color: ;
}

.input-group-quantity .form-control{
	max-width: 80px;
	height: 40px;
	border: 0px;
	-webkit-appearance: none;
	 -moz-appearance: textfield;
}

.input-group-quantity .btn{
	
}

.input-group-quantity .btn:hover{
	color: ;
}

.clickable {
	cursor: pointer;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	font-family: ;
	font-style: normal;
}

h1, .h1{ font-size: 2.0rem; }
h2, .h2{ font-size: 1.6rem; }
h3, .h3{ font-size: 1.5rem;}
h4, .h4{ font-size: 1.4rem;}
h5, .h5{ font-size: 1.2rem;}
h6, .h6{ font-size: 1rem;}

@media (min-width: 576px) {
	
}

@media (min-width: 768px) {
	h1, .h1{ font-size: 2.2rem; }
	h2, .h2{ font-size: 1.8rem; }
	h3, .h3{ font-size: 1.6rem;}
	h4, .h4{ font-size: 1.4rem;}
	h5, .h5{ font-size: 1.2rem;}
	h6, .h6{ font-size: 1rem;}
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}

.breadcrumbWrap{
	display: none;
}

/*  ----------------------------------------------------------	*/
/*  					Buttons / Headings 	 					*/
/*  ----------------------------------------------------------	*/

#header{
	background: #25004d;
	color: #fff;
}

#header a{
	color: #fff;
}

#logo{
	height: 75px;
}
.headerItem{
	flex-grow:1;
	width: 40px;
}

@media (min-width: 992px) {
	#logo{
		height: auto;
		width:130px;
	}
	#header{
		padding: 5px 0px;
	}
}

#header .navbar-toggler{
	color: #fff;
}

/*  ----------------------------------------------------------	*/
/*  					Buttons / Headings 	 					*/
/*  ----------------------------------------------------------	*/

#footer{
	background: #25004d;
	color: #fff;
}

#footer a{
	color: #fff
}

#bottomFooter{
	font-size:9pt;
}

#footer .footerLogo{
	max-height: 150px;
}
